# Generated by Django 3.2.14 on 2024-04-08 07:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0150_auto_20240229_0829'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='outro_tipo_comunidade',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
